canvas {
  padding-left: 0;
  padding-right: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  display: block;
  width: 20%;
}

.lower-canvas {
  width: 100% !important;
  height: 100% !important;
  position: relative !important;
}
.upper-canvas {
  width: 100% !important;
  height: 100% !important;
  position: absolute !important;
}
.canvas-container {
  width: 100% !important;
  height: auto !important;
  border-radius: 20px;
}
